.container-fluid {
    padding: 0px;
}

.nopadding {
    padding: 0px;
}

.f_t01 {
    font-family: Raleway;
}

.f_t02 {
    font-family: Lora;
}

.f_t03 {
    font-family: Roboto;
}

.f_t04 {
    font-family: Kaushan Script, cursive;
    ;
}

.f_s14 {
    font-size: 14px;
}

.f_s16 {
    font-size: 16px;
}

.f_s18 {
    font-size: 18px;
}

.f_s20 {
    font-size: 20px;
}

.f_s22 {
    font-size: 22px;
}

.f_s24 {
    font-size: 24px;
}

.f_s26 {
    font-size: 26px;
}

.f_s28 {
    font-size: 28px;
}

.f_s30 {
    font-size: 30px;
}

.f_s32 {
    font-size: 32px;
}

.f_s34 {
    font-size: 34px;
}

.f_w100 {
    font-weight: 100;
}

.f_w200 {
    font-weight: 200;
}

.f_w300 {
    font-weight: 300;
}

.f_w400 {
    font-weight: 400;
}

.f_w500 {
    font-weight: 500;
}

.f_w600 {
    font-weight: 600;
}

.f_clr01 {
    color: #ead2a2;
    text-decoration: none;
}

.f_clr02 {
    color: #333;
    text-decoration: none;
}

.f_clr03 {
    color: #F06;
    text-decoration: none;
}

.f_clr04 {
    color: #D18A0A;
    text-decoration: none;
}

.xs-10 {
    padding: 10px;
}

.xs-15 {
    padding: 15px;
}

.xs-20 {
    padding: 20px;
}

.xs-40 {
    padding: 40px;
}

.xs-60 {
    padding: 60px;
}

.xs-80 {
    padding: 80px;
}

.xs-t-20 {
    margin-top: 20px;
}

.xs-t-30 {
    margin-top: 30px;
}

.xs-t-40 {
    margin-top: 40px;
}

.xs-t-60 {
    margin-top: 60px;
}

.xs-t-80 {
    margin-top: 80px;
}

.xs-b-20 {
    margin-bottom: 20px;
}

.xs-rl20 {
    padding-right: 20px;
    padding-left: 20px;
}

.xs-rl40 {
    padding-right: 40px;
    padding-left: 40px;
}

p {
    line-height: 24px;
}

.color01x {
    background-color: #e6dece;
    color: #FFF;
    background-image: url(../images/bck01.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

.color02x {
    background-color: #e3bb6c;
    color: #FFF;
    background-image: url(../images/bck02.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

.color03x {
    background-color: #f4f1ec;
    color: #300;
    background-image: url(../images/call-girls-service.jpg);
    background-repeat: repeat-x;
    background-position: top;
}

.color03x h1 {
    color: #ead2a2;
    text-decoration: none;
    font-family: "Kaushan Script", cursive;
}

.color03x h2 {
    color: #b00e0e;
    text-decoration: none;
    font-family: "Kaushan Script", cursive;
}

.color03x h3 {
    color: #900 !important;
    text-decoration: none;
    font-family: "Kaushan Script", cursive;
}

.color03x a:link {
    color: #900;
    text-decoration: none;
}

.color03x a:visited {
    color: #900;
    text-decoration: none;
}

.color03x a:hover {
    text-decoration: underline;
}

.color04x {
    background-color: #000;
    color: #FFF;
    border: 1px solid #967c52;
}

.color01 {
    background-color: #222;
    color: #FFF;
}

.color02 {
    background-color: #000;
    color: #FFF;
}

.color03 {
    background-color: #FFF;
    color: #000;
    text-decoration: none;
}

.color05 {
    color: #FFF;
    text-decoration: none;
    background-color: #333;
}

.color06 {
    background-color: #212121;
    color: #FFF;
}

.color08 {
    background-color: #967c52;
    color: #FFF;
}

.color10 {
    background-color: #521722;
    color: #FFF;
    text-decoration: none;
    background-repeat: repeat-x;
    background-position: center bottom;
}

.color11 {
    color: #FFF;
    background-image: url(../images/escort-services.jpg);
    text-decoration: none;
    background-repeat: repeat-y;
    background-position: center top;
}

.color11 h1 {
    color: #ead2a2;
    text-decoration: none;
    font-family: "Kaushan Script", cursive;
}

.color11 h2 {
    color: #ead2a2;
    text-decoration: none;
    font-family: "Kaushan Script", cursive;
}

.color11 a:link {
    color: #CF0;
    text-decoration: none;
}

.color11 a:visited {
    color: #CF0;
    text-decoration: none;
}

.color11 a:hover {
    text-decoration: underline;
}

.clear-both {
    text-decoration: none;
}

.clear-both ul li {
    text-decoration: none;
    list-style-type: square;
    font-weight: 600;
    color: #FC6;
    line-height: 26px;
}

.clear-both ul li a {
    color: #FC6 !important;
}

.brdr_01 {
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: #f0d8a7;
}

.brdr_02 {
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #f0d8a7;
}

.brdr_03 {
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: #FFF;
}

.btm_pnl {}

.btm_pnl a {
    color: #FFF !important;
    text-decoration: none;
    display: block;
    padding: 8px;
    border-bottom-width: 1px !important;
    border-bottom-style: dotted !important;
    border-bottom-color: #666 !important;
}

.btm_pnl a:hover {
    color: #FF0 !important;
}

a.lnk01:link,
a.lnk01:visited {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: thin solid #000;
    color: #FFF;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    background-color: #960;
    display: block;
    font-weight: 500;
    margin-bottom: 2px;
}

a.lnk01:hover {
    color: #FF0;
}

a.lnk02:link,
a.lnk02:visited {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    margin: 5px;
    background-color: #000;
    padding-top: 15px;
    padding-right: 25px;
    padding-bottom: 15px;
    padding-left: 25px;
}

a.lnk02:hover {
    color: #FC3;
}

a.lnk03:link,
a.lnk03:visited {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    color: #FC6;
}

a.lnk03:hover {
    color: #FC3;
    text-decoration: underline;
}

a.lnk04:link,
a.lnk04:visited {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    color: #36C;
    line-height: 24px;
}

a.lnk04:hover {
    color: #F06;
    text-decoration: underline;
}

.sbar {
    text-decoration: none;
}

.sbar a:link {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: thin solid #000;
    color: #FFF;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    background-color: #90114f;
    display: block;
    font-weight: 500;
    margin-bottom: 2px;
}

.sbar a:visited {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    border: thin solid #000;
    color: #FFF;
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    background-color: #90114f;
    display: block;
    font-weight: 500;
    margin-bottom: 2px;
}


.smenu {
    text-decoration: none;
}

.smenu a,
a:visited {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    border: 1px solid #000;
    color: #000;
    margin: 5px;
    display: block;
    float: left;
}

.smenu a:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #F06;
}

.tpmnu {
    font-family: 'Raleway', sans-serif;
}

.navbar-custom2 {
    color: #FFF;
    border-radius: 0;
    margin-top: 10px;
    text-transform: uppercase;
}

.navbar-custom2 .navbar-nav > li > a {
    color: #FFF;
    font-family: Raleway;
    font-weight: 600;
}

.navbar-custom2 .navbar-nav > .active > a,
.navbar-nav > .active > .navbar-nav >.active > a:focus {
    color: #000;
    background-color: #FF0;
}

.navbar-custom2 .navbar-nav > a:hover {
    color: #000;
    background-color: #F00;
}

.navbar-custom2 .navbar-brand {
    color: #333;
}

.navbar-collapse {
    margin: 0px;
    padding: 0px;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
    color: #f4511e;
}

.carousel-indicators li {
    border-color: #f4511e;
}

.carousel-indicators li.active {
    background-color: #f4511e;
}

.bx {
    border: 1px dotted #F00;
}

Testimonials Code .carousel-control.right,
.carousel-control.left {
    background-image: none;
    color: #f4511e;
}

.carousel-indicators li {
    border-color: #f4511e;
}

.carousel-indicators li.active {
    background-color: #f4511e;
}

.testibox {
    margin-right: 120px;
    margin-left: 120px;
}

.item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
}

.item span {
    font-style: normal;
}

.gallery {
    text-decoration: none;
}

.gallery h4 {
    color: #900 !important;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
}

.fa:link {
    color: #FFF;
    padding: 10px;
    font-size: 20px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}

.fa-linkedin {
    background: #007bb5;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}

.fa-instagram {
    background: #125688;
    color: white;
}

.fa-pinterest {
    background: #cb2027;
    color: white;
}

.fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
    background: #00aff0;
    color: white;
}

.fa-askme {
    background: #00aff0;
    color: white;
}

.fa-blogger {
    background: #00aff0;
    color: white;
}

.fa-myspace {
    background: #00aff0;
    color: white;
}

.fa-android {
    background: #a4c639;
    color: white;
}

.fa-dribbble {
    background: #ea4c89;
    color: white;
}

.fa-vimeo {
    background: #45bbff;
    color: white;
}

.fa-tumblr {
    background: #2c4762;
    color: white;
}

.fa-vine {
    background: #00b489;
    color: white;
}

.fa-foursquare {
    background: #45bbff;
    color: white;
}

.fa-stumbleupon {
    background: #eb4924;
    color: white;
}

.fa-flickr {
    background: #f40083;
    color: white;
}

.fa-yahoo {
    background: #430297;
    color: white;
}

.fa-soundcloud {
    background: #ff5500;
    color: white;
}

.fa-reddit {
    background: #ff5700;
    color: white;
}

.fa-rss {
    background: #ff6600;
    color: white;
}
.number-section {
    background: #333;
    padding: 10px;
    overflow: hidden;
}
.number-row{
    overflow: hidden;
}
.number-row p{
    margin: 0;
}
.number-row p a {
    color: #f00;
    font-size: 18px;
    font-weight: 600;
    padding: 3px;
    display: inline-block;
    border-radius: 10px;
}
.number-row p a i{
    margin-right: 10px;
}
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: green;    }
    100%{   color: yellow;    }
}
.profile-section h3 {
    color: #ead2a2;
    text-decoration: none;
    font-size: 28px;
    font-family: "Kaushan Script", cursive;
}
.col-lg-12.col-md-12.col-sm-8.col-xs-12.xs-60.profile-section {
    background: #130c06;
}

.p-10{
    padding: 0px 10px !important; 
}


.col-lg-12.col-md-12.col-sm-8.col-xs-12.xs-60.other-escort-city {
    background: #130c06;
}

.box-shadow-wrap{
    background: #fff;
    padding: 30px;
    box-shadow: 1px 3px 4px 1px #949191;
}

ul.partner-website {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 30px;
}

ul.partner-website li{
    display: inline-block;
}
ul.partner-website li a{
    display: inline-block !important;
    padding: 10px 25px !important;
    background: -webkit-linear-gradient(to right, #4b134f, #c94b4b) !important;  
    background: linear-gradient(to right, #4b134f, #c94b4b) !important; 
    color: #fff !important;
    margin-bottom: 12px;
    transition: 1s;
    border-radius: 25px;
}
ul.partner-website li a:hover{
    text-decoration:none !important;
    background: #a09173 !important;
    color: #fff;
    transition: 1s;
}



/*new css*/
.img-wrap{
    position: relative;
    margin-bottom: 25px;
    overflow: hidden;
    cursor: pointer;
    margin-top: 20px;
}
.scale-css{
    overflow: hidden;
    transition: 1s;
}
.img-wrap:hover img{
    transform: scale(1.2);
    transition: 1s;
}

.img-wrap figcaption{
    border-radius: 5px;
    transition: 1s;
    cursor: pointer;
    background: #c94b4b;
    background: -webkit-linear-gradient(to right, #4b134f, #c94b4b);
    background: linear-gradient(to right, #4b134f, #c94b4b);
    transition: 1s;
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 0;
    left: 50%;
    transform: translate(-50%);
    transition: 1s;
    transition: 1s;
}
.img-wrap:hover figcaption{
    height: 125px;
    transition: 1s;
}
.img-wrap figcaption a {
    color: #fff !important;
    text-align: center;
    display: block;
}
.img-wrap figcaption .cpation-text{
    margin-top: 15px;
}
.img-wrap img{
    transition: 1s;
    width: 100%;
    height: 320px;
    border-radius: 5px;
}
a.profile-btn {
    background: #000;
    padding: 5px;
}
a.profile-btn:hover{
    text-decoration: none;
    color: #fff;
    background: -webkit-linear-gradient(to right, #c94b4b, #4b134f);
    background: linear-gradient(to right, #c94b4b, #4b134f);
} 
img.gif-image {
    width: 95%;
    height: auto !important;
    position: absolute;
    bottom: 5px;
    left: 50%;
    transform: translate(-50%);
}
/*new css*/






